## ide-python-language ide-python-language |

## Functions

#define | IDE_TYPE_PYTHON_LANGUAGE

## Types and Values

| IdePythonLanguage

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeLanguage
                ╰── IdePythonLanguage

## Implemented Interfaces

IdePythonLanguage implements GInitable.

## Description

## Functions

### IDE_TYPE_PYTHON_LANGUAGE

    #define IDE_TYPE_PYTHON_LANGUAGE (ide_python_language_get_type())

## Types and Values

### IdePythonLanguage

    typedef struct _IdePythonLanguage IdePythonLanguage;